<?xml version='1.0' encoding='UTF-8'?>
<VersionInformation>
<Name>SignalCE</Name>
<Version>1.3.3.1</Version>
<Action/>
<Parameters/>
<UpdateURL>Signal.cef.cab</UpdateURL>
<InfoURL/>
<Checksum>bf2c14aa415858c40f5c392e509aeea5</Checksum>
<Description/>
</VersionInformation>
